.main-page {
    display: grid;
    grid-template-columns: auto 1fr;
    height: 100vh;
    overflow: hidden;
}

.app-sidebar {
    width: 400px;
}

.app-menus {
    padding: 18px 28px;
    font-size: 15px;
    transition: $all-transition;

    &:hover,
    &.active {
        color: $primary;
        background: $white;
    }
}

.h-73 {
    height: 73px;
}

.main-header {
    padding: 10px 30px;
}

.pulse {
    display: block;
    position: absolute;
    top: -2px;
    right: 8px;
    left: 14px;
    width: 7px;
    height: 7px;
    border-radius: 50%;
    background: #22c03c;
}

.pulse:before {
    content: "";
    top: -4px;
    right: -4px;
    width: 15px;
    height: 15px;
    position: absolute;
    border-radius: 50%;
    background: rgba(34, 192, 60, 0.6);
    cursor: pointer;
    box-shadow: 0 0 0 rgb(34 192 60 / 90%);
    animation: pulse 1s linear infinite;
}

@keyframes pulse {
    0% {
        -webkit-transform: scale(0);
        opacity: 0;
    }

    8% {
        -webkit-transform: scale(0);
        opacity: 0;
    }

    15% {
        -webkit-transform: scale(0.1);
        opacity: 1;
    }

    30% {
        -webkit-transform: scale(0.5);
        opacity: 1;
    }

    100% {
        opacity: 0;
        -webkit-transform: scale(1.1);
    }
}